<?php
	include "php_class/class_mysql.php";
	include "php_class/class_mahasiswa.php";
	$DataMahasiswa = new DataMahasiswa;

	$no = $_POST['index'];
	$Nama = $DataMahasiswa->get_pendaftaran_single_by_id('Nama', $no);
	$Jurusan = $DataMahasiswa->get_pendaftaran_single_by_id('Jurusan', $no);
	$Email = $DataMahasiswa->get_pendaftaran_single_by_id('Email', $no);
	$NoPendaftaran = $DataMahasiswa->get_pendaftaran_single_by_id('NoPendaftaran', $no);
	$DataMahasiswa->cek_result = "off";
	if($Nama==''){
		echo '404';
	}else{
		echo $Nama.":".$Jurusan.":".$Email.":".$NoPendaftaran ;
	}
?>